Podręcznik PHP
Poprzedni |  | Następny

# mysqli_stmt_data_seek

(no version information, might be only in CVS)

mysqli_stmt_data_seek

(no version information, might be only in CVS)

stmt->data_seek -- Seeks to an arbitray row in statement result set

## Description

Procedural style:

bool mysqli_stmt_data_seek ( object statement, int offset)

Object oriented style (method):

class stmt {
bool data_seek ( int offset)
}

The mysqli_stmt_data_seek() function seeks to an arbitrary result pointer specified by the `offset` in the statement result set represented by `statement`. The `offset` parameter must be between zero and the total number of rows minus one (0..mysqli_stmt_num_rows() - 1).

## Return values

Zwraca `TRUE` w przypadku sukcesu, `FALSE` w przypadku porażki.

## See also

mysqli_prepare()

Poprzedni | Spis treści | Następny
mysqli_stmt_close | Początek rozdziału | mysqli_stmt_errno